.pastel-menu{
    display: flex;
    justify-content: space-evenly;
    background: purple;
    margin: 0;
    padding: 40px;  
    flex-wrap: wrap;
}

.pastel-menu li {
    display: block;
    
}

.pastel-menu a:hover {
    font-size: 15px;
}

.pastel-menu a{
    color: #f0f8ff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}

.pastel-logo{
    width: 80px;
    transform: rotate(-8deg);
}